# Remote_Invocation.cpp File Reference

`#include "Remote_Invocation.h"`
`#include "Profile.h"`
`#include "Profile_Transport_Resolver.h"`
`#include "Stub.h"`
`#include "Transport.h"`
`#include "Connection_Handler.h"`
`#include "operation_details.h"`
`#include "ORB_Core.h"`
`#include "Protocols_Hooks.h"`
`#include "debug.h"`

Include dependency graph for Remote_Invocation.cpp:

## Namespaces

namespace | TAO